
From: Adrian Bunk <bunk@stusta.de>

The patch below makes some needlessly global code static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/video/savage/savagefb.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN drivers/video/savage/savagefb.c~savagefbc-make-some-code-static drivers/video/savage/savagefb.c
--- 25/drivers/video/savage/savagefb.c~savagefbc-make-some-code-static	2005-02-02 18:21:34.962871424 -0800
+++ 25-akpm/drivers/video/savage/savagefb.c	2005-02-02 18:21:34.968870512 -0800
@@ -1459,7 +1459,7 @@ static void savage_enable_mmio (struct s
 }
 
 
-void savage_disable_mmio (struct savagefb_par *par)
+static void savage_disable_mmio (struct savagefb_par *par)
 {
 	unsigned char val;
 
@@ -2243,7 +2243,7 @@ static void __exit savage_done (void)
 
 /* ************************* init in-kernel code ************************** */
 
-int __init savagefb_setup(char *options)
+static int __init savagefb_setup(char *options)
 {
 #ifndef MODULE
 	char *this_opt;
@@ -2258,7 +2258,7 @@ int __init savagefb_setup(char *options)
 	return 0;
 }
 
-int __init savagefb_init(void)
+static int __init savagefb_init(void)
 {
 	char *option;
 
_
